//gradient colors to play with
top:0942ed,0437d1
bottom:01b2f1,09b4ed
/* Keep this top part as a standard. */
html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

/*Make your custom css changes below*/
body{
public/css/gimage2.jpg
    background-image: url("gradient.jpg");
    
}
public/css/gimage3.png
h1 {
    color: #01b2f1;
    background: -webkit-radial-gradient(circle, #3366FF, #47FFED, #3366FF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
h2 {
    color: #01b2f1;
    -webkit-background-clip: text;
}
h3 {
    color: #01b2f1;
    -webkit-background-clip: text;
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
public/Basic Soldier Front.png
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#cssmenu {
    width: auto;
    font-family: Helvetica, Arial, sans-serif;
    color: #ffffff;
}
#cssmenu.align-right ul li {
    float: right;
    border-right: 0;
    border-left: 1px solid rgba(0, 0, 0, 0.22);
}
#cssmenu.align-right ul li a {
    border-right: 0;
    border-left: 1px solid rgba(255, 255, 255, 0.15);
}
#cssmenu ul {
    background: #222222;
    /* Old browsers */
    background: -moz-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
    background: -webkit-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
    background: -o-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
    background: -ms-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
    background: linear-gradient(to top, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
}
#cssmenu:after, #cssmenu ul:after {
    content:".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#cssmenu ul li {
    float: left;
    display: block;
    border-right: 1px solid rgba(0, 0, 0, 0.22);
    z-index: 1;
}
#cssmenu ul li::after {
    content:"";
    width: 100%;
    height: 8px;
    position: absolute;
    border-top-left-radius: 50% 4px;
    border-top-right-radius: 50% 4px;
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #222222 61%, #222222 100%);
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #222222 61%, #222222 100%);
    background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #222222 61%, #222222 100%);
    background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #222222 61%, #222222 100%);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    z-index: 2;
    bottom: 10px;
}
#cssmenu ul li a {
    display: block;
    padding: 10px 30px;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    color: #ffffff;
    border-right: 1px solid rgba(255, 255, 255, 0.15);
    z-index: 3;
}
#cssmenu ul li a:hover, #cssmenu ul li.active a {
    color: #ffffff;
}
#cssmenu ul li:hover, #cssmenu ul li.active {
    background: #1275ae;
    /* Old browsers */
    background: -moz-linear-gradient(bottom, #0b4669 0%, #1275ae 50%, #1794dc 51%, #1691d8 78%, #98d2f4 100%);
    background: -webkit-linear-gradient(bottom, #0b4669 0%, #1275ae 50%, #1794dc 51%, #1691d8 78%, #98d2f4 100%);
    background: -o-linear-gradient(bottom, #0b4669 0%, #1275ae 50%, #1794dc 51%, #1691d8 78%, #98d2f4 100%);
    background: -ms-linear-gradient(bottom, #0b4669 0%, #1275ae 50%, #1794dc 51%, #1691d8 78%, #98d2f4 100%);
    background: linear-gradient(to top, #0b4669 0%, #1275ae 50%, #1794dc 51%, #1691d8 78%, #98d2f4 100%);
}
#cssmenu ul li:hover::after, #cssmenu ul li.active::after {
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #1275ae 61%, #1275ae 100%);
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #1275ae 61%, #1275ae 100%);
    background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #1275ae 61%, #1275ae 100%);
    background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #1275ae 61%, #1275ae 100%);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}


.item2 {
    display: inline-block;
    width: 200px;
    height: 100px;
    margin: 1em;
}
.i1 {
    display: inline-block;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
.i2 {
    display: inline-block;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
.i3 {
    display: inline-block;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
.i4 {
    display: inline-block;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
.i5 {
    display: inline-block;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
.i6 {
    display: inline-block;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
.i7 {
    display: inline-block;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
.i8 {
    display: inline-block;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
.i9 {
    display: inline-block;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
#is {
    position: absolute;
    top: 320px;
    left: 1000px;
    width: 190px;
    height: 390px;
    background: url("");
    background-size: 100%;
    margin: auto;
}
#ib {
    position: absolute;
    top: 1561px;
    left: 700px;
    width: 190px;
    height: 390px;
    background: url("");
    background-size: 100%;
    margin: auto;
}
.iskn {
    display:inline-block;
    position:absolute;
    top: 440px;
    left: 260px;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
    background: url("Basic Soldier Front.png");
}
.iskb {
    display:inline-block;
    position:absolute;
    width: 100px;
    height: 100px;
    top: 440px;
    left: 360px;
    border:2px solid #01b2f1;
    background: url("Blue Soldier Front.png")
}
.is {
    position: absolute;
    left:400;
    width: 190px;
    height: 190px;
    background: url("Basic Soldier Front.png");
    background-size: 100%;
    margin: auto;
}
#i1 {
   display: inline-block;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
#i2 {
   display: inline-block;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
#i3 {
    display: inline-block;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
#i4 {
   display: inline-block;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
#i5 {
   display: inline-block;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
#i6 {
   display: inline-block;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;;
}
#iskb {440px
    display:inline-block;
    position:absolute;
    width: 100px;
    height: 100px;
    top: 601px;   
    left: 360px;
    border:2px solid #01b2f1;    background: url("")
}
#iskn {
    display:inline-block;
    position:absolute;
    top: 601px;
    left: 260px;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
    background: url("");
}
#words {
    position:absolute;
    left: 130px;
}
#intb {
    position: absolute;
    left:400;
    width: 190px;
    height: 190px;
    background: url("interceptor.png");
    background-size: 100%;
    margin: auto;
}
#intn {
    display:inline-block;
    position:absolute;
    top: 601px;
    left: 260px;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
#dmn {
    display:inline-block;
    position:absolute;
    top: 440px;
    left: 260px;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
#dmb {
    position: absolute;
    top: 311px;
    left: 800px;
    width: 500px;
    height: 400px;
    background: url("Decimator.png");
    background-size: 100%;
    margin: auto;
}
#owl-demo .item img {
    display:inline-block;
    width: 100%;
    height: 576px;   
}
#button-1 {
    height: 25px;
    width: 120px;
    background: #01b2f1;
}
#button-1 {
    position: absolute;
    left: 410px;
    top: 550px;
}
<body link="white" vlink=white alink="white">
}
#button-2 {
    height: 25px;
    width: 120px;
    background: #01b2f1;
}
#button-2 {
    position: absolute;
    left: 410px;
    top: 550px;
}
<body link="white" vlink=white alink="white">
#repb {
    position: absolute;
    left:400;
    width: 190px;
    height: 190px;
    background: url("interceptor.png");
    background-size: 100%;
    margin: auto;
}
#repn {
    display:inline-block;
    position:absolute;
    top: 621px;
    left: 280px;
    width: 100px;
    height: 100px;
    border:2px solid #01b2f1;
}
#badd {
    display:inline-block;
    position:absolute;
    top: 100px;
    left: 0px;
    width: 100px;
    height: 2px;
    border:10px solid #01b2f1;
}